 /* Reset default margin and padding */
 * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

/* Style for the navbar */
header {
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
}

nav {
    display: flex;
    justify-content: space-between; /* Align items from left to right */
    align-items: center;
}

nav a {
    text-decoration: none;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

nav a:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

/* Styling for the banner */
.banner {
    text-align: center;
    margin-top: 20px;
}

.banner h1 {
    font-size: 32px;
    margin-bottom: 10px;
}

.banner p {
    font-size: 18px;
    margin-bottom: 20px;
}

.banner a {
    display: inline-block;
    padding: 5px 10px;
    background-color: #ff5e5b;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    font-size: 13px;
}

.banner a:hover {
    background-color: #d23f3f;
}
footer {
    background-color: #000;
    color: #fff;
    padding: 5px 0;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
}
footer a {
    color: #fff;
    text-decoration: none;
    margin: 0 5px;
}
footer a:hover {
    text-decoration: underline;
}


.container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top:100px;
    /* height: 100vh; Adjust as needed */
}

.card {
    display: flex;
    max-width: 800px; /* Adjust as needed */
    border: 1px solid #e0e0e0;
    border-radius: 20px/40px;
    overflow: hidden;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.image {
    flex: 1;
}

.image img {
    width: 100%;
    height: auto;
    display: block;
}

.content {
    flex: 1;
    padding: 20px;
    background-color: #f8f8f8;
}

.banner h1 {
    margin: 0;
    font-size: 24px;
    color: #333;
}

.banner p {
    margin: 10px 0;
    color: #666;
}

.btn {
    display: inline-block;
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}

.btn:hover {
    background-color: #0056b3;
}

.checkout_btn{
    color: white;
    background: black;
    padding: 6px;
    border-radius: 4px;
    text-decoration: none;
}